// L&H NRR DEMONSTRATION
// CAR COMMAND & CONTROL DEMONSTRATION
// (C) 1994 LERNOUT & HAUSPIE SPEECH PRODUCTS

[DataBase]
ActiveDataBase = NRRSPEL2.MDB 
CCActiveDataBase = NRRCOMM2.mdb

[DSP]
BaseAddress=&H300 
BoardType=18
ProgDir=C:\NRREVA.220\data

